# KamiApiCardInfoWalmartV1GroupDeleteReq

## Properties

| Name   | Type       | Description | Notes                  |
| ------ | ---------- | ----------- | ---------------------- |
| **id** | **number** |             | [default to undefined] |

## Example

```typescript
import { KamiApiCardInfoWalmartV1GroupDeleteReq } from './api';

const instance: KamiApiCardInfoWalmartV1GroupDeleteReq = {
  id
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
